@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav>
                        <ol class="breadcrumb">

                            <li><a href="{{ url('/') }}">Startseite</a></li>
                            <li><a href="{{ url('/aktuelles') }}">Aktuelles</a></li>
                            <li class="active">{{$nach->title}}</li>

                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <hr class="title__divider">
                <h1>{{$nach->title}}</h1>


                {!! isset($nach->additional_fields['1']) ? $nach->additional_fields['1']  : 'keine Angaben' !!}

                <h2>Bilder</h2>
                <!-- 3 collumns gallery -->
                <div class="row">
                    <div class="col-xs-12  col-sm-4  push-down-20">
                        @if ($nach->image)
                            <img class="gallery" alt="Gallery image" src="{{ asset('uploads/' . $nach->image) }}">
                        @else
                            <img class="gallery" alt="Gallery image" src="https://picsum.photos/300/200">
                        @endif
                    </div>

                </div>

            </div>
            <hr class="divider">
        </div>
    </div>
    </div>

@stop
